@charset "utf-8";
/* common */
#pc .pc_sub{display:block;}
#pc .mobile_sub{display:none;}
#mobile .pc_sub{display:none;}
#mobile .mobile_sub{display:block;}
#mobile .mobile_sub img{width:100%;}
.cntTxt{text-align:center;}
.lftTxt{text-align:left;}
.rgtTxt{text-align:right;}
.whiteTxt{color:#fff !important;}
.redTxt{color:#e01717 !important;}
.blueTxt{color:#0d6fa1 !important;}
.yellowTxt{color:#ff9000 !important;}
.brownTxt{color:#c2997b !important;}
.greenTxt{color:#12590b !important;}
.orangTxt{color:#fd6c35 !important;}

/* 유튜브 iframe */
.videowrapper{position:relative;padding-bottom:56.25%;/* 16:9 비율인 경우 *//* padding-bottom값은 4:3 비율인 경우 75%로 설정합니다 */
padding-top:25px;height:0;}
.videowrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

/* table */
.myTable{border-top:3px solid #0d6fa1;margin:50px auto;border-collapse:collapse;line-height:2em;}
#mobile .myTable{margin:25px auto;}
.myTable th{border-right:1px solid #D1D2D4;color:#222;text-align:center;font-weight:bold;background:#f7f7f7;}
.myTable th,.myTable td{font-size:14px;line-height:1.8em;color:#585858;border:1px solid #D1D2D4;border-left:none;border-right:none;padding:15px 20px;vertical-align:middle;}
#mobile .myTable th,#mobile .myTable td{font-size:11px;padding:10px 5px;}

.myTable.style2{border-top:0;}
.myTable.style2 th{background:#04a1c2;color:#fff;}
.myTable.style2 th,.myTable.style2 td{border:1px solid #fff;}
.myTable.style2 tr.bg01{background:#e1f3de;}
.myTable.style2 tr.bg02{background:#eadedc;}
.myTable.style2 tr.bg03{background:#f7f3de;}
.myTable.style2 tr.bg04{background:#e6e6e6;}
.myTable.style2 .minWidth{min-width:60px;}
#mobile .myTable.style2 .minWidth{min-width:35px;}

/* 이용약관, 개인정보취급방침, 이메일무단수집거부 */
.policy h4,.private_info h4,.no_email h4{padding:5px 0 5px 25px;background:url(/_images/_etc/bul2.jpg) no-repeat left center;}
.no_email p{margin:30px 0;}

.policy ol > li,.private_info ol > li{list-style-type:decimal;margin-left:20px;}

/* sub공통 */
.subCon{font-size:18px;line-height:150%;color:#464646;}
.subCon h3{font-size:20px;color:#162854;font-weight:normal;text-align:center;margin:70px auto 20px;}
#mobile .subCon{font-size:15px;}
#mobile .subCon h3{margin:40px auto 10px;}
.subCon h3.first{margin:0px auto 20px;}
.subCon h4{font-size:17px;color:#162854;font-weight:normal;margin:40px auto 10px;}
#pc br.pc{display:block;}
#pc br.mobile{display:none;}
#mobile br.pc{display:none;}
#mobile br.mobile{display:block;}

.subCon.subPage{}
.subCon.subPage .box{padding:50px;margin-bottom:40px;background:#fff;border-radius:25px;}
.subCon.subPage h3{font-size:23px;font-weight:700;color:#283e73;text-align:left;margin:0 auto 30px;}
.subCon.subPage .con{color:#333333;font-weight:400;}
.subCon.subPage .con .tit{font-size:20px;font-weight:600;color:#000;margin-bottom:10px;padding:3px 0;}
.subCon.subPage .con .tit.ico{padding-left:30px;background:url(/_images/_etc/bul3.png) no-repeat left 6px;}
.subCon.subPage .con .stit{font-weight:600;}
.subCon.subPage .con .stit.topmargin{margin-top:30px;}
.subCon.subPage .con .tit.topmargin{margin-top:50px;}
.subCon.subPage .con ul li.inner{padding:20px 0;}
.subCon.subPage .con ul.counter_no{counter-reset:title;}
.subCon.subPage .con ul.counter_no li{position:relative;padding-left:25px;}
.subCon.subPage .con ul.counter_no li:before{position:absolute;left:0;top:5px;counter-increment:title;content: counter(title) ") ";}
.subCon.subPage .con ul li p.p{padding:10px 0 20px;}
.subCon.subPage .con ul li ul ul{padding:10px 20px;}
.subCon.subPage .con ul li ul li{padding:10px 20px;}
.subCon.subPage .con ul li ul li ul li{padding:5px 20px;color:#7b7b7b;}
.subCon.subPage .con ul.list li{position:relative;padding:5px 0 5px 20px;background:url(/_images/_etc/bul4.jpg) no-repeat left 12px;}
.subCon.subPage .con ul.list li ol{margin:10px 0;}
.subCon.subPage .con ul.list li ol li{background:none;padding:5px 0;color:#6a6a6a;}
.subCon.subPage strong.underline{box-shadow:inset 0 -10px 0 rgba(255,253,21,0.5);font-weight:400;}
.subCon.subPage .graybox{margin:30px auto 0;padding:20px 30px;background:#f7f8f9;border-radius:15px;}
.subCon.subPage p.margin{margin:20px 0;}

.subCon.subPage .counter_circle{counter-reset: my-counter-circle;}
/* 목록 항목 스타일링 */
.subCon.subPage .counter_circle>li{list-style: none; /* 기본 목록 스타일 제거 */counter-increment: my-counter-circle; /* 카운터 증가 */position:relative;padding-left:20px !important;}
/* 한글 카운터 정의 */
.subCon.subPage .counter_circle>li::before{content: counter(my-counter-circle, custom-circle) ' '; /* 사용자 정의 카운터 스타일 적용 */position:absolute;left:0;top:5px;}
/* 사용자 정의 카운터 스타일 설정 */
@counter-style custom-circle {
	system: cyclic;
	symbols: '①' '②' '③' '④' '⑤' '⑥' '⑦' '⑧' '⑨' '⑩' '⑪' '⑫' '⑬' '⑭' '⑮';
	suffix: '.';
}

.subCon.subPage .customer{text-align:center;}
.subCon.subPage .customer ul{display:flex;justify-content:space-between;}
.subCon.subPage .customer ul li{width:49%;padding:50px;margin-bottom:40px;background:#fff;border-radius:25px;box-sizing: border-box;}
.subCon.subPage .customer ul li p.tit{font-size:23px;font-weight:600;margin-bottom:30px;}
.subCon.subPage .customer ul li.request p.tit{color:#73a6da;}
.subCon.subPage .customer ul li.mail p.tit{color:#e4bc6f;}
.subCon.subPage .customer ul li p.img{margin-bottom:30px;}

.subCon.subPage .customer ul li a{position:relative;padding:10px 35px;margin:20px auto 30px;display:inline-block;font-size:20px;background:#bc499a;border-radius:50px;overflow:hidden;}
.subCon.subPage .customer ul li.request a{background:#73a6da;}
.subCon.subPage .customer ul li.mail a{background:#e4bc6f;}
.subCon.subPage .customer ul li a i{position:relative;z-index:1;color:#fff;font-style:normal;transition: all .2s;}
.subCon.subPage .customer ul li a i.con{margin-left:10px;}
.subCon.subPage .customer ul li a:before{position:absolute;left:auto;right:0;bottom:0;width:0;height:100%;background:#b52a8c;transition:all .15s ease-in-out;content:"";}
.subCon.subPage .customer ul li.request a:before{background:#5491d0;}
.subCon.subPage .customer ul li.mail a:before{background:#cd9e44;}
.subCon.subPage .customer ul li a:hover:before{width:100%;left:0;right:auto;}
.subCon.subPage .customer ul li a:hover i{color:#ffe400;}


#mobile .subCon.subPage .box{width:90%;padding:25px;margin:20px auto;box-sizing:border-box;border-radius:15px;}
#mobile .subCon.subPage h3{font-size:20px;margin:0 auto 30px;}
#mobile .subCon.subPage .con .tit{font-size:18px;}
#mobile .subCon.subPage .con .tit.ico{background:url(/_images/_etc/bul3.png) no-repeat left 4px;}
#mobile .subCon.subPage .con .tit.topmargin{margin-top:15px;}
#mobile .subCon.subPage .con ul li.inner{padding:10px 0;}
#mobile .subCon.subPage .con ul li ul ul{padding:10px 0;}
#mobile .subCon.subPage .con ul li ul li ul li{padding:5px 15px;font-size:13px;line-height:130%;}
#mobile .subCon.subPage .con ul.list li{background-position:left 10px;}

#mobile .subCon.subPage .customer{width:90%;margin:0 auto;}
#mobile .subCon.subPage .customer ul{flex-direction:column;}
#mobile .subCon.subPage .customer ul li{width:100%;padding:25px;margin-bottom:20px;border-radius:15px;}
#mobile .subCon.subPage .customer ul li p.tit{font-size:16px;margin-bottom:15px;}

#mobile .subCon.subPage .customer ul li a{padding:5px 15px;margin:5px auto 25px;font-size:16px;}
#mobile .subCon.subPage .customer ul li a i.con{margin-left:5px;}


.subCon.subPage .counter_kr{counter-reset: my-counter;}
/* 목록 항목 스타일링 */
.subCon.subPage .counter_kr p.tit{list-style: none; /* 기본 목록 스타일 제거 */counter-increment: my-counter; /* 카운터 증가 */position:relative;padding-left:30px !important;}
/* 한글 카운터 정의 */
.subCon.subPage .counter_kr p.tit::before{content: counter(my-counter, custom-korean) '.'; /* 사용자 정의 카운터 스타일 적용 */position:absolute;left:0;top:0;}
/* 사용자 정의 카운터 스타일 설정 */
@counter-style custom-korean {
	system: cyclic;
	symbols: '가' '나' '다' '라' '마' '바' '사' '아' '자' '차' '카' '타' '파' '하';
	suffix: '.';
}

/* PC 회원가입 member */
.xm .dl-horizontal dt{padding-right:20px;text-align:left;border-bottom:1px solid #efefef;padding-bottom:20px;margin-bottom:20px;}
.xm .dl-horizontal dd{min-height:19px;border-bottom:1px solid #efefef;padding-bottom:20px;margin-bottom:20px;}
.xm textarea,
.xm input[type="text"],
.xm input[type="password"],
.xm input[type="datetime"],
.xm input[type="datetime-local"],
.xm input[type="date"],
.xm input[type="month"],
.xm input[type="time"],
.xm input[type="week"],
.xm input[type="number"],
.xm input[type="email"],
.xm input[type="url"],
.xm input[type="search"],
.xm input[type="tel"],
.xm input[type="color"]{-webkit-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 0 0 rgba(0, 0, 0, 0.075);box-shadow:inset 0 0 0 rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0, box-shadow linear 0;-moz-transition:border linear 0, box-shadow linear 0;-o-transition:border linear 0, box-shadow linear 0;transition:border linear 0, box-shadow linear 0}
.xm select,
.xm textarea,
.xm input[type="text"],
.xm input[type="password"],
.xm input[type="datetime"],
.xm input[type="datetime-local"],
.xm input[type="date"],
.xm input[type="month"],
.xm input[type="time"],
.xm input[type="week"],
.xm input[type="number"],
.xm input[type="email"],
.xm input[type="url"],
.xm input[type="search"],
.xm input[type="tel"],
.xm input[type="color"]{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.xm .form-horizontal .control-group{border-bottom:1px solid #efefef;padding-bottom:20px;}
.xm .form-horizontal .control-label{text-align:left}
/* 모바일 회원가입 member */
.table.even tr{}
.table.even th,.table.even td{text-align:left;border-bottom:1px solid #efefef;padding:10px 0;}
/* 모바일 회원정보 msignup.css */
#fo_insert_member li{border-bottom:1px solid #efefef;padding:10px 0;}
#fo_insert_member li label{display:block;padding:2px 0;}